{% load common_tags %}
Halo dari plazadana.com!<br/>
<br/>
Pembayaran Iuran Premi Mu'awanah tahunan Anda di PlazaDana.com sudah jatuh tempo.<br/>
Silahkan lakukan perpanjangan premi Anda, untuk pembayaran melalui e-transaksi mobile apps.<br/>
<br/>
<blockquote style="font-weight: bold;background: #fff3e8;padding: 10px;margin: 0">
Klaim manfaat premi terbaru tidak bisa digunakan apabila tidak diperpanjang kembali.
</blockquote>
<br/>
Berikut ini detail informasi Investasi Anda:<br/>
<br/>
<pre>
Nama Proyek         : {{ investation.teaser }}<br/>
Nomor Proyek        : {{ investation.teaser.number }}<br/>
Jumlah Investasi    : {{ investation.amount|as_rupiah }},-<br/>
Iuran Premi Tahunan : <b>{{ investation.cost_volunteer|as_rupiah }},-</b><br/>
</pre>
<br/>
Terimakasih dari plazadana.com!<br/>
plazadana.com
